/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0vh-h6-o66"; */
"0vh-h6-o66.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "4"; ObjectID = "2wT-bY-vfh"; */
"2wT-bY-vfh.headerCell.title" = "4";

/* Class = "NSTableColumn"; headerCell.title = "0"; ObjectID = "5hN-Bp-B9z"; */
"5hN-Bp-B9z.headerCell.title" = "0";

/* Class = "NSTableColumn"; headerCell.title = "5"; ObjectID = "B4m-Jd-HV5"; */
"B4m-Jd-HV5.headerCell.title" = "5";

/* Class = "NSTableColumn"; headerCell.title = "2"; ObjectID = "cb7-mE-ne5"; */
"cb7-mE-ne5.headerCell.title" = "2";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dbb-nS-Djj"; */
"dbb-nS-Djj.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "9"; ObjectID = "Dya-xV-wRY"; */
"Dya-xV-wRY.headerCell.title" = "9";

/* Class = "NSWindow"; title = "Callsign check sheet per band (real time)"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Контрольный список позывных на тек. диапазоне";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GN2-J6-Sj2"; */
"GN2-J6-Sj2.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "3"; ObjectID = "iqF-JH-xYg"; */
"iqF-JH-xYg.headerCell.title" = "3";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Jko-c9-7dc"; */
"Jko-c9-7dc.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kJu-gd-3QH"; */
"kJu-gd-3QH.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "6"; ObjectID = "LDJ-hE-EOG"; */
"LDJ-hE-EOG.headerCell.title" = "6";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "okd-nb-57J"; */
"okd-nb-57J.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "8"; ObjectID = "qLf-6K-u2A"; */
"qLf-6K-u2A.headerCell.title" = "8";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QV6-Vj-36Q"; */
"QV6-Vj-36Q.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Rp5-Ob-6Xg"; */
"Rp5-Ob-6Xg.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tdn-h6-Bbe"; */
"tdn-h6-Bbe.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "7"; ObjectID = "U6W-so-EI3"; */
"U6W-so-EI3.headerCell.title" = "7";

/* Class = "NSTableColumn"; headerCell.title = "1"; ObjectID = "vnl-nW-dN4"; */
"vnl-nW-dN4.headerCell.title" = "1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YPv-Nq-emx"; */
"YPv-Nq-emx.title" = "Text Cell";

